Permalink
Commits on Mar 17, 2014
Commits on Feb 9, 2014
  1. Test on the latest perl

    committed Feb 9, 2014
  2. Update Readme

    committed Feb 9, 2014
  3. Change minimum_year to 2007 to get base perl v5.10

    Some linux distros manually patch this version. I'd love to not support it, but people actually use my modules, so I have to. Welcome to the real world!
    committed Feb 9, 2014
Commits on Apr 23, 2013
  1. Update Readme

    committed Apr 23, 2013
  2. Update changes again

    committed Apr 23, 2013
  3. Bump Changes

    committed Apr 23, 2013
Commits on Jan 16, 2013
  1. Update GitHub Readme

    committed Jan 16, 2013
  2. Change minimum year to 2009

    This means Perl v5.10.1 is the minimum perl version my modules will run against
    committed Jan 16, 2013
Commits on Sep 18, 2012
  1. Bump version number

    committed Sep 18, 2012
  2. Bump changes for release

    committed Sep 18, 2012
  3. Try again...

    committed Sep 18, 2012
  4. Fix version numbering in CHANGES

    v5.10 was released in 2007, v5.12 was released in 2010
    committed Sep 18, 2012
Commits on Sep 17, 2012
  1. Update README for GitHub

    committed Sep 17, 2012
  2. Bump Changes for release.

    committed Sep 17, 2012
Commits on Jun 10, 2012
  1. Add changes file

    committed Jun 10, 2012
  2. Add a mostly useless test.

    committed Jun 10, 2012
  3. Add pluginbundle module

    committed Jun 10, 2012
  4. Add dist.ini - using itself!

    We have to specify the requirements manually, since use don't actually `use` the modules in our pluginbundle
    committed Jun 10, 2012
  5. Alphabetise modules

    committed Jun 10, 2012